import { TestBed } from '@angular/core/testing';

import { ClearStoreService } from './clear-store.service';

describe('ClearStoreService', () => {
  let service: ClearStoreService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ClearStoreService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
